ideal motherboard for diskless beowulf

John Hearns jhearns at
Wed Jun 11 10:47:47 EDT 2003

> Finally, I'd recommend using RH 9, not 7.2, and 7.3 over 7.2 if it came
> to that.  Linux really does get better, and an essential part of
> installing ANYTHING is arranging for regular updates to fix security
> problems and bugs.  The older versions tend to get frozen out and no
> longer be aggressively updated, meaning that any vulnerabilities or bugs
> in the setup won't get fixed.

Given that RH is at version 9,
I think the current RH policy is that version 7.xx will be unsupported after
one year.

7.2 and 7.3 have End of Life dates for errata updates of 31st December 2003

I would guess you are specifying 7.2 or 7.3 due to your applications.
You should consider testing/recompiling/certifying them on a more recent

Beowulf mailing list, Beowulf at
To change your subscription (digest mode or unsubscribe) visit

More information about the Beowulf mailing list